# consys_struct Struct Reference

`#include <dy_consys.h>`

Collaboration diagram for consys_struct:
[legend]

List of all members.

## Public Attributes
const char * | nme
flags | parts
flags | opts
double | inf
double | tiny
int | varcnt
int | archvcnt
int | logvcnt
int | intvcnt
int | binvcnt
int | maxcollen
int | maxcolndx
int | concnt
int | archccnt
int | cutccnt
int | maxrowlen
int | maxrowndx
int | colsze
int | rowsze
conmtx_struct | mtx
double | maxaij
double | minaij
double * | rowscale
double * | colscale
const char * | objnme
int | objndx
int | xzndx
double * | obj
vartyp_enum * | vtyp
double * | vub
double * | vlb
double * | rhs
double * | rhslow
contyp_enum * | ctyp
conbnd_struct * | cub
conbnd_struct * | clb
attvhdr_struct * | attvecs

## Detailed Description

Definition at line 460 of file dy_consys.h.

## Member Data Documentation

const char* consys_struct::nme

Definition at line 461 of file dy_consys.h.

flags consys_struct::parts

Definition at line 462 of file dy_consys.h.

flags consys_struct::opts

Definition at line 463 of file dy_consys.h.

double consys_struct::inf

Definition at line 464 of file dy_consys.h.

double consys_struct::tiny

Definition at line 465 of file dy_consys.h.

int consys_struct::varcnt

Definition at line 466 of file dy_consys.h.

int consys_struct::archvcnt

Definition at line 467 of file dy_consys.h.

int consys_struct::logvcnt

Definition at line 468 of file dy_consys.h.

int consys_struct::intvcnt

Definition at line 469 of file dy_consys.h.

int consys_struct::binvcnt

Definition at line 470 of file dy_consys.h.

int consys_struct::maxcollen

Definition at line 471 of file dy_consys.h.

int consys_struct::maxcolndx

Definition at line 472 of file dy_consys.h.

int consys_struct::concnt

Definition at line 473 of file dy_consys.h.

int consys_struct::archccnt

Definition at line 474 of file dy_consys.h.

int consys_struct::cutccnt

Definition at line 475 of file dy_consys.h.

int consys_struct::maxrowlen

Definition at line 476 of file dy_consys.h.

int consys_struct::maxrowndx

Definition at line 477 of file dy_consys.h.

int consys_struct::colsze

Definition at line 478 of file dy_consys.h.

int consys_struct::rowsze

Definition at line 479 of file dy_consys.h.

conmtx_struct consys_struct::mtx

Definition at line 480 of file dy_consys.h.

double consys_struct::maxaij

Definition at line 481 of file dy_consys.h.

double consys_struct::minaij

Definition at line 482 of file dy_consys.h.

double* consys_struct::rowscale

Definition at line 483 of file dy_consys.h.

double* consys_struct::colscale

Definition at line 484 of file dy_consys.h.

const char* consys_struct::objnme

Definition at line 485 of file dy_consys.h.

int consys_struct::objndx

Definition at line 486 of file dy_consys.h.

int consys_struct::xzndx

Definition at line 487 of file dy_consys.h.

double* consys_struct::obj

Definition at line 488 of file dy_consys.h.

vartyp_enum* consys_struct::vtyp

Definition at line 489 of file dy_consys.h.

double* consys_struct::vub

Definition at line 490 of file dy_consys.h.

double* consys_struct::vlb

Definition at line 491 of file dy_consys.h.

double* consys_struct::rhs

Definition at line 492 of file dy_consys.h.

double* consys_struct::rhslow

Definition at line 493 of file dy_consys.h.

contyp_enum* consys_struct::ctyp

Definition at line 494 of file dy_consys.h.

conbnd_struct* consys_struct::cub

Definition at line 495 of file dy_consys.h.

conbnd_struct* consys_struct::clb

Definition at line 496 of file dy_consys.h.

attvhdr_struct* consys_struct::attvecs

Definition at line 497 of file dy_consys.h.

The documentation for this struct was generated from the following file:

- /home/coin/svn-release/DyLP-1.9.5/DyLP/src/Dylp/dy_consys.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines